<?php
namespace app\api\server\user;
use app\admin\model\YxCity;


class CityServer
{
    /**
     * Notes:省市区获取
     * @return array
     * User: 齐景峰
     * Date: 2022/9/23
     */
    public static function getCityList($city_id)
    {
        if($city_id == 0){
            $where['city_level'] = 1;
        }else{
            $where['city_parent_id'] = $city_id;
        }
        $res = YxCity::where($where)->get();
        return $res;
    }

}
